.login {
    /*display: block;*/
    margin: 30px auto 0 auto;
    width: 100%;
    max-width: 320px;
    padding: 20px;
    text-align: center;
}
.login_title {
    background-color: #3a3f51;
    color: #fff;
    height: 40px;
    line-height: 40px;
    width: 100%;
}
.login_contents {
    text-align: center;
    background-color: #fff;
    padding: 15px;
}
.login_label {
    font-size: 18px;
    padding: 20px 0;
    display: block;
}
.input_box {
    border: 1px solid #bbb;
    margin: 0 0 20px 0;
    display: block;
    width: 100%;
    height: 35px;
    border-radius: 3px;
    padding: 4px 10px;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing : border-box;
}
.button_login {
    background-color: #f08322;
    border-radius: 3px;
    font-size: 13px;
    border-color: transparent;
    display: block;
    width: 100%;
    height: 35px;
    color: #fff;

    -webkit-appearance: none;
    outline: 0!important;
    -webkit-transition: all .1s;
    -o-transition: all .1s;
    transition: all .1s;
}
